@charset "UTF-8";
/* CSS Document */


.topgreenline {
	position: relative;
	height: 10px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
	background: #99e733; /* Old browsers */
	background: -moz-linear-gradient(45deg, #99e733 0%, #ccff00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #99e733), color-stop(100%, #ccff00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg, #99e733 0%, #ccff00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg, #99e733 0%, #ccff00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg, #99e733 0%, #ccff00 100%); /* IE10+ */
	background: linear-gradient(45deg, #99e733 0%, #ccff00 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020031', endColorstr='#ccff00', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.titleimg {
	max-height: 60px;
}
#headhome {
	min-height: 40px;
}
.bt-home {
	width: 34px;
	height: 40px;
}
#toplogo img {
	height: 80px;
}
#about img {
	max-height: 100px;
}
.checkbox-group-wrapper {
}
.checkbox-wrapper, .searchform-controls {
	line-height: 18px;
	margin: 0 auto
}
.checkbox-wrapper label {
	display: inline;
}
.checkbox-wrapper input {
	width: 14px;
	margin: 0 0 2px 0;
}
#icon {
	width: 80px;
}
#icon img {
	width: 60px;
}
.icon-mail {
	margin-right: 5px;
}
.jobtitle button {
	position: absolute;
	top: 30%;
}

/* Large desktop */
@media (min-width: 1200px) {
.checkbox-wrapper, .searchform-controls {
	width: 400px;
}
#icon {
	width: 60px;
}
#icon img {
	width: 60px;
}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
.checkbox-wrapper, .searchform-controls {
	width: 280px;
}
#icon {
	width: 60px;
}
#icon img {
	width: 60px;
}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.checkbox-wrapper, .searchform-controls {
	width: 270px;
}
#icon {
	width: 55px;
}
#icon img {
	width: 55px;
}
}

/* Landscape phones and down */
@media (max-width: 480px) {
.checkbox-wrapper, .searchform-controls {
	width: 270px;
}
#icon {
	width: 56px;
}
#icon img {
	width: 56px;
}
}
/* Mini layout previews
-------------------------------------------------- */
.bn-layout {
/* border: 1px solid #ddd;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.075);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.075);
          box-shadow: 0 1px 2px rgba(0,0,0,.075);
	*/	  
}
.bn-layout, .bn-layout .bn-layout-body, .bn-layout.fluid .bn-layout-sidebar {
}
.bn-layout {
}
.bn-layout div {
/* -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;*/
}
.bn-layout .bn-layout-body {
	margin: 0 auto;
	width: 48.5%;
}
.bn-layout.fluid .bn-layout-sidebar {
	width: 48.5%;
}
.bn-layout.fluid .bn-layout-body {
	width: 48.5%;
}
/* Mini layout previews
-------------------------------------------------- */
.post-layout {
/* border: 1px solid #ddd;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.075);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.075);
          box-shadow: 0 1px 2px rgba(0,0,0,.075);
	*/	  
}
.post-layout, .post-layout .post-layout-body, .post-layout.fluid .post-layout-sidebar {
}
.post-layout {
}
.post-layout div {
/* -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;*/
}
.post-layout .post-layout-body {
	margin: 0 auto;
	width: 48.5%;
}
.post-layout.fluid .post-layout-sidebar {
	width: 14%;
}
.post-layout.fluid .post-layout-body {
	width: 84%;
}



/* 関西エリア追加に伴うカスタマイズ（2017.03.31）
-------------------------------------------------- */
.bn-layout-3clm {
	width: 32%;
	margin: 0px 0.5% 10px 0.5%;
	float: left;
}











